.post {
  display: block;
  padding: 1.5rem 0;
  border-bottom: 1px solid transparentize($color: #ccc, $amount: 0.5);
  &__title {
    @include font($primary-font, 1.75rem);
    margin: 0.5rem 0;
  }

  &__created {
    @include font($primary-font, 1.125rem);
  }
}
